1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

CTA8000025 error on TA-082 Fat PSP when going from 3.52M33-4 to higher M33 ??

Discussion in 'Sony PSP - Mod and firmware discussion' started by blkhawk, Feb 14, 2008.

  1. blkhawk

    blkhawk Member

    Joined:
    Mar 17, 2003
    Messages:
    87
    Likes Received:
    0
    Trophy Points:
    16
    Hi all, I read from other Chinese forum that for TA-082 Fat PSP, if it has even been downgrader to 1.5, the PSP will encounter error CTA8000025 when try to upgrade to any of the 3.7x/3.8x/3.9x M33 CFW.

    I am just wondering if anyone here has any insight into this?

    thx

    BH
     
  2. 07anto07

    07anto07 Regular member

    Joined:
    May 21, 2007
    Messages:
    3,511
    Likes Received:
    0
    Trophy Points:
    46
    never heard of this happening.
     
  3. bu22ard

    bu22ard Regular member

    Joined:
    Jul 16, 2006
    Messages:
    650
    Likes Received:
    0
    Trophy Points:
    26
  4. blkhawk

    blkhawk Member

    Joined:
    Mar 17, 2003
    Messages:
    87
    Likes Received:
    0
    Trophy Points:
    16
    yeah.. and according to the Chinese forum (Uwants) .... if one had downgrade to 1.5 in certain way... they could encounter that error when try to up to 3.7x or higher...

    especially those TA082 machines

    anyone heard or experienced that ? What could have one done "before" to cause that prolem ?

    I am really worried about this ... especially that I wanted to up to 3.71-M33 at least...
     
    Last edited: Feb 14, 2008
  5. bu22ard

    bu22ard Regular member

    Joined:
    Jul 16, 2006
    Messages:
    650
    Likes Received:
    0
    Trophy Points:
    26
    there is a corrupt free downgrader for ta082 which will not corrupt your keys and will allow you to install m33 cfw, so if you have not already downgraded then use that version

    if you have already downgraded then you can try and install m33, it will do no harm as the process will not start and it will give you this error

    there is at least two people i have seen on maxconsole who have this issue, not sure what causes the key 0x100 to be damaged or go missing though
     
  6. cee43ja1

    cee43ja1 Regular member

    Joined:
    Sep 14, 2007
    Messages:
    4,135
    Likes Received:
    1
    Trophy Points:
    46
    go to dl.qj.net and download chilly willy's keycleaner. run it, and let it fix any corrupted keys it finds. that's should let you upgrade past 3.52 m33-4
     
  7. bu22ard

    bu22ard Regular member

    Joined:
    Jul 16, 2006
    Messages:
    650
    Likes Received:
    0
    Trophy Points:
    26
    but according to jas0nuk, a broken/missing key 0x100 cannot be fixed unless you have a backup

    keycleaner will not fix all broken/missing keys, just most
     
  8. sonamta

    sonamta Member

    Joined:
    Mar 10, 2008
    Messages:
    38
    Likes Received:
    0
    Trophy Points:
    16
    yo dude i am having this trouble ...ya it is true that if your psp will encounter that problem(region key 0x100 missing or corrupted)then there are only three ways to fix it:
    1.if you have a backup of your idstorge
    2.backup of yo;ur nand
    3.have the key 120(backup of 100).
    if you dont have these then yuo will be srewed...symtoms: cant run umd ,update,wifi,adhoc,game, iso,

    so dude before doing anything just make a nand backup of your psp and idstorge keys..and then save it in your pc ...and after that do what ever you want to ......if you mess up just flash the nand or the idstorsage using the nandtool v0.3 by cory 1492.
     

Share This Page